which flash? (plugins, wrappers)

Kevin Oberman oberman at es.net
Fri Nov 21 10:16:54 PST 2003


> Date: Fri, 21 Nov 2003 10:48:07 +0900 (JST)
> From: Norikatsu Shigemura <nork at FreeBSD.org>
> 
> On Thu, 20 Nov 2003 11:01:27 -0800
> "Kevin Oberman" <oberman at es.net> wrote:
> > > 	Linux Plugin Wrapper supports Flash6 and Acrobat5.
> > > 	In theory, it has a availability which is support
> > > 	other plugins for linux.
> > After all of the work to make this happen and how big an improvement
> > it makes, I hate to ask for more, but is there any hope to support the
> > RealPlayer plug-in?
> 
> 	We need dlopen(3) which is supported force linkage mechanism
> 	on libmap.conf like LD_PRELOAD feature.  Because RealPlayer
> 	plugin has no external library.  To that end, I should write
> 	new feature to rtld(1).  I want to do it, but I have no time
> 	to do.  Please, please wait:-).

Thanks for the response. I'm just happy to see that you  are looking
at it. Any time is better than never!
-- 
R. Kevin Oberman, Network Engineer
Energy Sciences Network (ESnet)
Ernest O. Lawrence Berkeley National Laboratory (Berkeley Lab)
E-mail: oberman at es.net			Phone: +1 510 486-8634


More information about the freebsd-gnome mailing list